This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1249875 - [gu_IN] Gujarati itrans method misprints characters.
[gu_IN] Gujarati itrans method misprints characters.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
22
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 23:02 EDT by Nirmal Pathak
Modified: 2015-08-27 13:57 EDT (History)
6 users (show)

See Also:
Fixed In Version: 1.7.0-5.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1129917
: 1351748 (view as bug list)
Environment:
Last Closed: 2015-08-27 13:57:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nirmal Pathak 2015-08-03 23:02:28 EDT
+++ This bug was initially created as a clone of Bug #1129917 +++

Description of problem:
The Gujarati itrans method misprints characters when "o." is typed. e.g. છ્o. 

Version-Release number of selected component (if applicable):
m17n-db-1.7.0-3.fc22


How reproducible:
Type in Gujarati language using ibus itrans method.


Steps to Reproduce:
1. Select Gujarati (itrans - m17n) or Gujarati-IN (Hunspell) method in ibus.
2. Open gedit & type "chho."

Actual results:
છ્o.

Expected results:
છો.

Additional info:
Similar bug was fixed earlier this year for Gujarati, https://bugzilla.redhat.com/show_bug.cgi?id=1129917
Comment 1 Fedora Update System 2015-08-24 23:27:20 EDT
m17n-db-1.7.0-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14176
Comment 2 Fedora Update System 2015-08-26 00:26:03 EDT
m17n-db-1.7.0-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update m17n-db'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14176
Comment 3 Fedora Update System 2015-08-27 13:57:13 EDT
m17n-db-1.7.0-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.